/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.ui.labeling;

import org.eclipse.xtext.ui.label.DefaultDescriptionLabelProvider;

/**
 * Provides labels for IEObjectDescriptions and IResourceDescriptions.
 * 
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#label-provider
 */
@SuppressWarnings("all")
public class DottyDescriptionLabelProvider extends DefaultDescriptionLabelProvider {
}
